E-Arogya - Feature #217

Feature # 110 (New): [LAB] Laboratory OP Module

[LAB] Create Ul screen for Bulk result verify feature
30/04/2024 05:38 PM - Srusvin Loka

Status: New Start date: 23/05/2024
Priority: Normal Due date:

Assignee: Vasu Malladi % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Lab OP (MVP) Spent time: 0:00 hour
Deployed In: Category: ul
Description

Create Ul screen for Bulk result verify feature.

Allow Specialty, fromdate time and todate time filter . Load only Lab orderIDs with status result entered and not verified shall load in

the screen.

Allow select all option and save bulk verify to update all orders to 'Result Verified' status.
Subtasks:
Feature # 473: [LAB] Create Ul screen design for Bulk result verify feature

Resolved

History

#1 - 30/04/2024 05:38 AM - Sivakanth Kesiraju
- Target version set to Lab OP (MVP)

#2 - 23/05/2024 02:50 AM - Uma Maheswarachari Melpati
- Subtask #473 added

#3 - 11/07/2024 11:48 PM - Harish Beechani

- Assignee changed from Srusvin Loka to Vasu Malladi
